<bugID>945191<Summary>Combined buttons show wrong context menu options when they are in the toolbar</Summary><Description>STR:
1) Put a combined button (Zoom or Copy/Paste controls) in the toolbar, either via customization mode or via the context menu
2) Leave customization mode, if you were in it
3) Right-click the combined button on the toolbar

ER: Context menu shows 'Add to Menu' and 'Remove from Toolbar'
AR: Context menu shows 'Add to Toolbar' and 'Remove from Menu' again

The options are only wrong when you're not in customization mode. Right clicking while in customization mode shows the expected options.</Description></bugID>